Subject: Re: SPAHS Insurance
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 10 Feb 2011 19:40:33 -0600

They will definitely be hanging at Tripp.... on the walls (per picture molding, like your album covers this past summer) & on the same "display dividers" that your Cuca memorabilia was affixed to. Do you think I should create some kind of "temp wood rack" system in my truck bed (enclosed) & we could then hang the puppets for transport? What sort of hook are they suspended by in your basement - simple clothes hook? - can't recall. 

So, ah... did your kids take the pups down & try to play with them!? ;) 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Thursday, February 10, 2011 10:12 AM
  Subject: Re: SPAHS Insurance

  I checked with my home owner's insurance policy.  There is a $1K deductible, and they will over cover what I paid for, for each puppet. I have them valued at $50 to $400 depending upon each puppet's costume and the amt of work. I'm going to try to find other insurance coveage.
   I think we can put this together once you find out about your insurance. The puppets are not easy to move, get tangled easily, so we would need to find a way to move 50 of them. They would need be kept hanging...not made for kids' use...found that out with my kids when they were young.

  From: Jack Berndt 
  Sent: Wednesday, February 09, 2011 3:34 PM
  To: Cuca 
  Subject: SPAHS Insurance

  Have looked at our insurance policy Jim & at this time we do not have any kind of coverage for objects (or whatever) brought into Tripp on a temporary loan basis. We do of course for items that we own. In talking with others who have more museum experience than I do, this apparently is not unusual for a small museum. Which is to say, the onus is on the person making the loan to make sure that their homeowners insurance would provide coverage. I just checked today & found out that my homeowners would cover any loan that I made to a museum. And if it was a rare piece, it would be up to me to prove to them the appraised worth, so the coverage would be more than just the face value. 

  All that said, next week a couple of us on the Board are meeting with Lise Meyer K???? & will take closer look at a policy that she has put together for us. It includes Bailee coverage - up to $5000 for a collection & something like $2400 for a single item. The overall pol looks good to me, but will get a second opinion & need to run it past the Board in a couple weeks when we meet again.